a{
	text-decoration:none;
	
}

h1{
	font-family :'Roboto';
	font-weight : bold;
	font-size: 24px;
	text-align : right;
	text-transform: uppercase;
	
}

h2{
	font-family :'Roboto';
	font-weight : regular;
	font-size: 18px;
	color : #000000;
}

h4{
	font-family :'Roboto';
	font-weight : regular;
	font-size: 14px;
	color: #6d6e71;
}

p{
	font-family : 'Roboto';
	font-weight : light;
	color : #231f20;
	line-height : 31px;
	font-size : 14px;
	text-align : justify;
	
	
}

ul li{
	font-family : 'Roboto';
	font-weight : light;
	color : #231f20;
	line-height : 31px;
	font-size : 14px;
	

}

.ancom_halfWidth {width:48%; float:left;}
.ancom_textDivider {border-bottom: 1px dotted #9eaab5; margin: 1em 0;}